/*
Widget Name: W06 Full Width Carousel
Description: Full-width widget with featured background image at full opacity. 
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.so-widget-w06-full-width-carousel {
  /* Slider */
  /* Arrows */
  /* Dots */
}
.so-widget-w06-full-width-carousel .full {
  background: transparent;
  overflow: hidden;
  position: relative;
}
.so-widget-w06-full-width-carousel .container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
  background: transparent;
  margin-top: 100px;
  height: 640px;
}
@media (max-width: 1185px) {
  .so-widget-w06-full-width-carousel .container {
    max-width: 740px;
  }
}
@media (max-width: 740px) {
  .so-widget-w06-full-width-carousel .container {
    width: 100%;
  }
}
.so-widget-w06-full-width-carousel .container .title-bar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
  height: 100px;
  background: #FFF;
  padding: 0;
  position: absolute;
  top: 0;
  text-align: center;
}
@media (max-width: 1185px) {
  .so-widget-w06-full-width-carousel .container .title-bar {
    max-width: 740px;
  }
}
@media (max-width: 740px) {
  .so-widget-w06-full-width-carousel .container .title-bar {
    width: 100%;
  }
}
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item {
  height: 100%;
  max-width: 205px;
  vertical-align: top;
  padding: 25px 0;
  margin: 0 30px;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  text-align: center;
}
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link {
  display: inline-block;
  width: auto;
}
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link .h4-14b {
  position: relative;
  color: #8589A2;
  font-size: 14px;
  line-height: 50px;
  height: 50px;
  text-decoration: none;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 55px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link .h4-14b:before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 7px;
  left: 0;
  background-color: transparent;
  visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -o-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link .h4-14b.active,
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link .h4-14b:hover {
  cursor: pointer;
  color: #0A1347;
}
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link .h4-14b.active:before,
.so-widget-w06-full-width-carousel .container .title-bar .title-bar-item .title-bar-link .h4-14b:hover:before {
  background-color: #0A1347;
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -o-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}
.so-widget-w06-full-width-carousel .container .carousel {
  width: 100%;
  height: 640px;
  position: absolute;
  top: 100px;
  left: 0;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images {
  width: 100%;
  height: 640px;
  position: relative;
  top: 0;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail {
  width: 100vw;
  height: 640px;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.inner-temple-blue {
  background: #0A1347;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.deep-blue {
  background: #0E0830;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.tint-5 {
  background: #F3F3F6;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.tint-10 {
  background: #E7E7EC;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.tint-30 {
  background: #B6B8C7;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.tint-50 {
  background: #8589A2;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.bronze {
  background: #B88865;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.teal {
  background: #00847E;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.turquoise {
  background: #00AEAA;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.orange {
  background: #DB8F29;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.pink {
  background: #A24963;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.green {
  background: #60983A;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.cobalt {
  background: #0A65AE;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.silver {
  background: #909090;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail.red {
  background: #DC414B;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-images .mobile-overlay {
  display: none;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content {
  width: 1170px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: transparent;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content {
  height: 420px;
  background: #FFF;
  padding: 80px;
  box-sizing: border-box;
  z-index: 99;
  margin: 0 auto;
  text-align: center;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .sub-title {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  padding-top: 18px;
  padding-bottom: 6px;
  color: #8589A2;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 18px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .title {
  font-size: 28px;
  line-height: 32px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  padding-bottom: 31px;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 70px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 1185px) {
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .title {
    font-size: 22px;
    line-height: 26px;
  }
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .text {
  font-size: 18px;
  line-height: 28px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #8589A2;
  margin-bottom: 37px;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 55px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 740px) {
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .text {
    font-size: 16px;
    line-height: 24px;
  }
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .button {
  margin: 0 auto;
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #B88865;
  border: 1px solid #B88865;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .button:hover,
.so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .button:active {
  color: #FFF;
  background: #B88865;
}
.so-widget-w06-full-width-carousel .container .carousel .slider-content .slick-list {
  width: 570px;
  margin: 0 auto;
}
.so-widget-w06-full-width-carousel .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.so-widget-w06-full-width-carousel .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.so-widget-w06-full-width-carousel .slick-list:focus {
  outline: none;
}
.so-widget-w06-full-width-carousel .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.so-widget-w06-full-width-carousel .slick-slider .slick-track,
.so-widget-w06-full-width-carousel .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.so-widget-w06-full-width-carousel .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.so-widget-w06-full-width-carousel .slick-track:before,
.so-widget-w06-full-width-carousel .slick-track:after {
  display: table;
  content: '';
}
.so-widget-w06-full-width-carousel .slick-track:after {
  clear: both;
}
.so-widget-w06-full-width-carousel .slick-loading .slick-track {
  visibility: hidden;
}
.so-widget-w06-full-width-carousel .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.so-widget-w06-full-width-carousel [dir='rtl'] .slick-slide {
  float: right;
}
.so-widget-w06-full-width-carousel .slick-slide img {
  display: block;
}
.so-widget-w06-full-width-carousel .slick-slide.slick-loading img {
  display: none;
}
.so-widget-w06-full-width-carousel .slick-slide.dragging img {
  pointer-events: none;
}
.so-widget-w06-full-width-carousel .slick-initialized .slick-slide {
  display: block;
}
.so-widget-w06-full-width-carousel .slick-loading .slick-slide {
  visibility: hidden;
}
.so-widget-w06-full-width-carousel .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.so-widget-w06-full-width-carousel .slick-arrow.slick-hidden {
  display: none;
}
.so-widget-w06-full-width-carousel .slick-arrow {
  overflow: visible;
}
.so-widget-w06-full-width-carousel .slick-prev,
.so-widget-w06-full-width-carousel .slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 14px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.so-widget-w06-full-width-carousel .slick-prev:hover,
.so-widget-w06-full-width-carousel .slick-next:hover,
.so-widget-w06-full-width-carousel .slick-prev:focus,
.so-widget-w06-full-width-carousel .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.so-widget-w06-full-width-carousel .slick-prev:hover:before,
.so-widget-w06-full-width-carousel .slick-next:hover:before,
.so-widget-w06-full-width-carousel .slick-prev:focus:before,
.so-widget-w06-full-width-carousel .slick-next:focus:before {
  opacity: 1;
}
.so-widget-w06-full-width-carousel .slick-prev.slick-disabled:before,
.so-widget-w06-full-width-carousel .slick-next.slick-disabled:before {
  opacity: 0.25;
}
.so-widget-w06-full-width-carousel .slick-prev:before,
.so-widget-w06-full-width-carousel .slick-next:before {
  font-size: 80px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.so-widget-w06-full-width-carousel .slick-prev {
  left: 0;
}
.so-widget-w06-full-width-carousel .slick-prev[dir="lft"] {
  left: auto;
  right: 0;
}
.so-widget-w06-full-width-carousel .slick-prev:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  cursor: pointer;
  position: absolute;
  top: -10px;
  left: 50%;
}
.so-widget-w06-full-width-carousel .slick-prev:before[dir="lft"] {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  cursor: pointer;
  position: absolute;
  top: -10px;
  left: 50%;
}
.so-widget-w06-full-width-carousel .slick-next {
  right: 0;
}
.so-widget-w06-full-width-carousel .slick-next[dir="rtl"] {
  left: 0;
  right: auto;
}
.so-widget-w06-full-width-carousel .slick-next:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(135deg);
  -moz-transform: rotateZ(135deg);
  -o-transform: rotateZ(135deg);
  -ms-transform: rotateZ(135deg);
  transform: rotateZ(135deg);
  cursor: pointer;
  position: absolute;
  top: -10px;
  margin-left: -40px;
  left: 50%;
}
.so-widget-w06-full-width-carousel .slick-next:before[dir="rtl"] {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(135deg);
  -moz-transform: rotateZ(135deg);
  -o-transform: rotateZ(135deg);
  -ms-transform: rotateZ(135deg);
  transform: rotateZ(135deg);
  cursor: pointer;
  position: absolute;
  top: -10px;
  margin-left: -40px;
  left: 50%;
}
.so-widget-w06-full-width-carousel .slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.so-widget-w06-full-width-carousel .slick-dots {
  position: absolute;
  bottom: 50px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.so-widget-w06-full-width-carousel .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.so-widget-w06-full-width-carousel .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 20px;
  cursor: pointer;
}
.so-widget-w06-full-width-carousel .slick-dots li button:hover,
.so-widget-w06-full-width-carousel .slick-dots li button:focus {
  outline: none;
}
.so-widget-w06-full-width-carousel .slick-dots li button:hover:before,
.so-widget-w06-full-width-carousel .slick-dots li button:focus:before {
  opacity: 1;
}
.so-widget-w06-full-width-carousel .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 40px;
  line-height: 20px;
  text-align: center;
  color: white;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.so-widget-w06-full-width-carousel .slick-dots li.slick-active button:before {
  color: white;
  opacity: 0.75;
}
@media (max-width: 1185px) {
  .so-widget-w06-full-width-carousel .container {
    height: 580px;
  }
  .so-widget-w06-full-width-carousel .container .title-bar {
    left: 0;
    width: 100%;
    max-width: none;
  }
  .so-widget-w06-full-width-carousel .container .title-bar .title-bar-item {
    margin: 0 2%;
  }
  .so-widget-w06-full-width-carousel .container .slick-prev {
    left: 220px;
  }
  .so-widget-w06-full-width-carousel .container .slick-next {
    right: 220px;
  }
  .so-widget-w06-full-width-carousel .container .carousel {
    height: 580px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-images {
    height: 580px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail {
    height: 580px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .title {
    font-size: 28px;
    line-height: 32px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .text {
    margin-bottom: 41px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .slick-list {
    width: 542px;
  }
  .so-widget-w06-full-width-carousel .slick-dots {
    bottom: 35px;
  }
}
@media (max-width: 768px) {
  .so-widget-w06-full-width-carousel .container .title-bar {
    display: none;
  }
}
@media (max-width: 740px) {
  .so-widget-w06-full-width-carousel {
    padding-top: 0;
  }
  .so-widget-w06-full-width-carousel .container {
    height: 460px;
    margin-top: 0;
  }
  .so-widget-w06-full-width-carousel .container .carousel {
    height: 460px !important;
    top: 0;
    left: 0;
    background: white;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slick-slider {
    display: inline-block;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-images {
    height: 180px !important;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-images .item.thumbnail {
    position: relative;
    background: transparent;
    height: 180px !important;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-images .mobile-overlay {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #141414;
    opacity: .5;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content {
    width: 100%;
    height: 460px !important;
    display: inline-block;
    background: transparent;
    top: 230px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .slick-list {
    width: 100% !important;
    margin: 0;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content {
    height: 460px;
    background: transparent !important;
    padding: 0;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .sub-title {
    color: #FFF;
    font-family: 'FSSiena', sans-serif;
    font-weight: 600;
    font-style: normal;
    padding-top: 68px;
    padding-bottom: 3px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .title {
    color: #FFF;
    font-size: 22px;
    line-height: 26px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slider-content .item.content .text {
    margin-bottom: 31px;
    margin-top: 64px;
    padding: 0 15px;
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    max-height: 70px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slick-dots {
    position: absolute;
    bottom: -242px;
    z-index: 888;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 150px;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slick-dots li.slick-active button:before {
    color: #0E0830;
  }
  .so-widget-w06-full-width-carousel .container .carousel .slick-dots li button:before {
    color: #0E0830;
  }
  .so-widget-w06-full-width-carousel .container .slick-prev,
  .so-widget-w06-full-width-carousel .container .slick-next {
    z-index: 999;
    width: 7.5px;
    height: 7.5px;
    top: initial;
    bottom: 38px;
  }
  .so-widget-w06-full-width-carousel .container .slick-prev:before,
  .so-widget-w06-full-width-carousel .container .slick-next:before {
    width: 15px;
    height: 15px;
  }
  .so-widget-w06-full-width-carousel .container .slick-prev {
    left: 60px;
  }
  .so-widget-w06-full-width-carousel .container .slick-prev:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 1px solid #0A1347;
    border-left: 1px solid #0A1347;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    cursor: pointer;
    margin-right: -15px;
    top: -2.525px;
  }
  .so-widget-w06-full-width-carousel .container .slick-prev:before[dir="lft"] {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 1px solid #0A1347;
    border-left: 1px solid #0A1347;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    cursor: pointer;
    margin-right: -15px;
    top: -2.525px;
  }
  .so-widget-w06-full-width-carousel .container .slick-next {
    right: 60px;
  }
  .so-widget-w06-full-width-carousel .container .slick-next:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 1px solid #0A1347;
    border-left: 1px solid #0A1347;
    -webkit-transform: rotateZ(135deg);
    -moz-transform: rotateZ(135deg);
    -o-transform: rotateZ(135deg);
    -ms-transform: rotateZ(135deg);
    transform: rotateZ(135deg);
    cursor: pointer;
    margin-left: -15px;
    top: -2.525px;
  }
  .so-widget-w06-full-width-carousel .container .slick-next:before[dir="rtl"] {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 1px solid #0A1347;
    border-left: 1px solid #0A1347;
    -webkit-transform: rotateZ(135deg);
    -moz-transform: rotateZ(135deg);
    -o-transform: rotateZ(135deg);
    -ms-transform: rotateZ(135deg);
    transform: rotateZ(135deg);
    cursor: pointer;
    margin-left: -15px;
    top: -2.525px;
  }
}
